@charset "utf-8";
/* CSS Document */
.type_05_page { width: 100%; clear: both; float: left;  position: relative; z-index: 10; }
.type_05_page .type_05_box { width: 100%; clear: both; display: block; float: left; margin: 0px; padding: 0px; }

.type_05_page .c-content-product-3 { padding: 0; margin: 0; }
.type_05_page .c-content-product-3 .c-content { padding: 40px; }

.type_05_page .c-content-product-3 .c-content .c-title { color: #FFFFFF; margin: 0 0 25px; font-weight: 500; font-weight: 600; text-transform: uppercase; font-size: 24px; }
.type_05_page .c-content-product-3 .c-content .c-description{color: #FFFFFF ;font-size: 18px;}
.type_05_page .c-content-product-3 .c-content .c-price {color: #FFFFFF ;margin-top: 10px; font-weight: lighter;font-size: 55px;font-weight: 300;}
.type_05_page .c-content-product-3 .c-content .btn { position: absolute; bottom: 40px; }
.type_05_page .c-content-product-3 .c-border-padding { border: 1px solid rgba(255, 255, 255, 0.2); top: 20px; bottom: 20px; left: 20px; right: 20px; position: absolute; z-index: 1; }
.type_05_page .c-bg-red { background-color: #069 ; }
.type_05_page .c-theme-bg { background: #32c5d2 ;}
.type_05_page .type_05_left{ float: left; }
.type_05_page .type_05_right{ float: right; }

@media screen and (max-width: 1680px) {
.type_05_page .c-product-desc .container{ width: 90%;margin-left: 5%;margin-right: 5%;}
.type_05_page .c-product-desc { padding: 40px 0px; overflow: auto;}
}
@media screen and (max-width: 1280px) {

}
@media screen and (max-width: 980px){
	.type_05_page .c-font-uppercase.c-font-white{ margin-top: 10px; padding-top: 10px; }
	.type_05_page .c-font-uppercase.c-font-black{ margin-top: 0px; padding-top: 0px; }
	}
	


@media screen and (max-width: 767px){
.type_05_page .type_05_left{ float: none; }
.type_05_page .type_05_right{ float: none; }

}
@media screen and (max-width: 480px){
	.type_05_page .c-content-product-3 .c-content .c-title { font-size: 22px; }
	.type_05_page .c-content-product-3 .c-content .c-description{font-size: 16px;}
	
	}